Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Dec 2020 03:18:17 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation kelly                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi im kelly   i would just like to follow-up the 1 item fron my order why is it not included in the delivery? the order number is 9618589426 Bot:  Please enter your name Customer:  kelly Bot:  Hi Kelly ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9618589426 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502390558            04:02 AM, 30th Nov                   Ahmed                   Hello, my name is Ahmed , how can i help you ?            04:02 AM, 30th Nov                     kelly                    Hi I'm Kelly.. I would just like to follow-up the 1 item fron my order why is it not included in the delivery? The order number is 9618589426           04:02 AM, 30th Nov                   Ahmed                   May I request you to please stay on-hold while I retrieve the information.           04:03 AM, 30th Nov                     kelly                             04:04 AM, 30th Nov                   Ahmed                   which item           04:05 AM, 30th Nov                     kelly                    The Junior Kent Wooden Cradle with matress were not included in the shipment info that I recieved           04:05 AM, 30th Nov                     kelly                             04:06 AM, 30th Nov                   Ahmed                   please accept our apologies , now im going to escalate your issue to our concern team to arrange deliver to you as soon as posiible           04:08 AM, 30th Nov                     kelly                    Yes please..           04:09 AM, 30th Nov                   Ahmed                   is there any thing else that i can help you?           04:10 AM, 30th Nov                   Ahmed                   كان من دواعي سروري مساعدتكم.            04:11 AM, 30th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1787637